/*NyDown 开始*/
.NyDown { width:100%; overflow:hidden; margin:0 auto; padding:80px 0; background-color:#edf0f7;}
.NyDown .NyDown_Main { width:1400px; height:auto; margin:0 auto; padding:0; min-height:320px;}
.NyDown_Main .NyDown_List { width:100%; height:auto; margin:0 auto; padding:0;}
.NyDown_List ul li { width:48.5%; height:auto; margin:0 3% 30px 0; padding:0 100px 0 0; background-color:#fff; box-shadow:0 0 0 rgba(0,0,0,0); float:left; position:relative; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyDown_List ul li:nth-child(2n+2) { margin:0 0 30px;}
.NyDown_List ul li:hover { box-shadow:0 0 10px rgba(0,0,0,0.06);}
.NyDown_List ul li .NyDown_Btn { width:100px; height:100px; margin:0; padding:0; border-left:1px solid #e6e6e6; position:absolute; top:0; right:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyDown_List ul li .NyDown_Btn a { display:block; width:100px; height:100px; margin:0 auto; padding:25px 0;}
.NyDown_List ul li .NyDown_Btn a i.DwIco { display:block; width:50px; height:50px; margin:0 auto; padding:0; background:url(../images/down.png) center center no-repeat; background-size:100% 100%; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.NyDown_List ul li:hover .NyDown_Btn { border-left:1px solid #bb1723;}
.NyDown_List ul li:hover .NyDown_Btn a i.DwIco { background:url(../images/down1.png) center center no-repeat; background-size:100% 100%;}

.NyDown_List ul li .NyDown_Text { width:100%; height:100px; overflow:hidden; margin:0; padding:15px 20px;}
.NyDown_List ul li .NyDown_Text a.NyDown_Name { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#333; font-size:20px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis; margin:0 auto 6px; padding:0 0 0 13px; position:relative; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-box-sizing: border-box; }
.NyDown_List ul li .NyDown_Text a.NyDown_Name i { display:block; width:3px; height:20px; margin:0; padding:0; background-color:#bb1723; position:absolute; left:0; top:10px;}
.NyDown_List ul li .NyDown_Text span { display:block; width:100%; height:24px; overflow:hidden; line-height:24px; color:#999; font-size:14px; margin:0 auto; padding:0;}
.NyDown_List ul li .NyDown_Text span img { display:block; width:18px; height:18px; margin:2px 6px 2px 0; padding:0; float:left;}
.NyDown_List ul li:hover .NyDown_Text a.NyDown_Name { color:#bb1723;}

.dload a { display:block; width:160px; height:44px; line-height:44px; color:#fff; font-size:16px; margin:20px auto 0; padding:0 33px; background:#bb1723 url(../images/down2.png) 104px 8px no-repeat; background-size:28px 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.dload a:hover { background-color:#666;}
@media (max-width:1440px) {
	.NyDown { padding:60px;}
	.NyDown .NyDown_Main { width:100%;}
	
	.NyDown_Main #fengye { margin:30px auto 0;}
}
@media (max-width:1200px) {
	.NyDown { padding:60px 40px;}
	.NyDown_List ul li .NyDown_Text a.NyDown_Name { font-size:18px;}
	.NyDown_List ul li .NyDown_Text a.NyDown_Name i { height:18px; top:11px;}
}

@media (max-width:800px) {
	.NyDown { padding:40px 20px;}
	.NyDown_List ul li { width:100%; height:auto; margin:0 auto 20px; float:inherit;}
	.NyDown_List ul li:nth-child(2n+2) { margin:0 auto 20px;}
	
	.NyDown_Main #fengye { margin:20px auto 0;}
}
@media (max-width:767px) {
	.NyDown { padding:30px 12px;}
	.NyDown_List ul li { width:100%; height:auto; margin:0 auto 20px; padding:0 60px 0 0; float:inherit;}
	.NyDown_List ul li:nth-child(2n+2) { margin:0 auto 20px;}
	.NyDown_List ul li .NyDown_Text { height:80px; padding:10px 12px;}
	.NyDown_List ul li .NyDown_Text a.NyDown_Name { height:36px; line-height:36px; margin:0 auto;}
	.NyDown_List ul li .NyDown_Text a.NyDown_Name i { top:9px;}
	.NyDown_List ul li .NyDown_Btn { width:60px; height:80px;}
	.NyDown_List ul li .NyDown_Btn a { width:60px; height:80px; padding:20px 0;}
	.NyDown_List ul li .NyDown_Btn a i.DwIco { width:40px; height:40px;}
	
	.NyDown_Main #fengye { margin:0 auto;}
}
@media (max-width:375px) {
	.NyDown_List ul li .NyDown_Text a.NyDown_Name { font-size:16px;}
}
@media (max-width:320px) {

}
/*NyDown 结束*/